PHP-инклюдинг в DBHcms

Дата публикации:
26.02.2008
Дата изменения:
07.04.2008
Всего просмотров:
1489
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Раскрытие системных данных
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
DBHcms 1.x
Уязвимые версии: DBHcms 1.1.4, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "extmanager_install" в сценарии dbhcms/mod/mod.extmanager.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: www.drbenhur.com/dbhcms-web-content-management-system-1-2-en.html

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:


07.04.2008
Изменена секция "Решение".

Ссылки: DBHcms <= 1.1.4 Remote File Inclusion Exploit

или введите имя

CAPTCHA